#!/usr/bin/make -f

export PYBUILD_NAME=networkmanager

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	make -C docs html

override_dh_auto_clean:
	dh_auto_clean
	make -C docs clean
	rm -rf build
	rm -rf *.egg-info
